
/* Class = "NSButtonCell"; title = "Ton öffnen"; ObjectID = "537"; */
"537.title" = "Ton öffnen";

/* Class = "NSButtonCell"; title = "Mithören"; ObjectID = "538"; */
"538.title" = "Mithören";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Sperrt die Zuwächse beider Kanäle."; ObjectID = "586"; */
"586.ibExternalAccessibilityDescription" = "Sperrt die Zuwächse beider Kanäle.";

/* Class = "NSButton"; ibShadowedToolTip = "Sperrt die Zuwächse beider Kanäle."; ObjectID = "586"; */
"586.ibShadowedToolTip" = "Sperrt die Zuwächse beider Kanäle.";

/* Class = "NSSlider"; ibShadowedToolTip = "Zuwachskontrolle für den rechten Kanal. Wenn inaktiv, unterstützt der Treiber keine softwarebasierte Zuwachskontrolle."; ObjectID = "589"; */
"589.ibShadowedToolTip" = "Zuwachskontrolle für den rechten Kanal. Wenn inaktiv, unterstützt der Treiber keine softwarebasierte Zuwachskontrolle.";

/* Class = "NSSlider"; ibShadowedToolTip = "Zuwachskontrolle für den linken Kanal. Wenn inaktiv, unterstützt der Treiber keine softwarebasierte Zuwachskontrolle."; ObjectID = "590"; */
"590.ibShadowedToolTip" = "Zuwachskontrolle für den linken Kanal. Wenn inaktiv, unterstützt der Treiber keine softwarebasierte Zuwachskontrolle.";

/* Class = "NSTextField"; ibShadowedToolTip = "Länge des aufgenommenen Tons"; ObjectID = "591"; */
"591.ibShadowedToolTip" = "Länge des aufgenommenen Tons";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Aufnahme starten/stoppen"; ObjectID = "592"; */
"592.ibExternalAccessibilityDescription" = "Aufnahme starten/stoppen";

/* Class = "NSButton"; ibShadowedToolTip = "Aufnahme starten/stoppen"; ObjectID = "592"; */
"592.ibShadowedToolTip" = "Aufnahme starten/stoppen";

/* Class = "NSButtonCell"; title = "Aufnahme"; ObjectID = "593"; */
"593.title" = "Aufnahme";

/* Class = "NSTextFieldCell"; title = "00'00''000"; ObjectID = "594"; */
"594.title" = "00'00''000";

/* Class = "NSTextFieldCell"; title = "Zuwachs:"; ObjectID = "597"; */
"597.title" = "Zuwachs:";

/* Class = "NSTextFieldCell"; title = "Pegel:"; ObjectID = "598"; */
"598.title" = "Pegel:";

/* Class = "NSButtonCell"; title = "Sperren"; ObjectID = "599"; */
"599.title" = "Sperren";

/* Class = "NSTextFieldCell"; title = "<don't localize>"; ObjectID = "602"; */
"602.title" = "<don't localize>";

/* Class = "NSTextField"; ibShadowedToolTip = "Hier können Sie festlegen, wann die Aufnahme beginnen soll."; ObjectID = "749"; */
"749.ibShadowedToolTip" = "Hier können Sie festlegen, wann die Aufnahme beginnen soll.";

/* Class = "NSTextFieldCell"; title = "Aufnahme starten:"; ObjectID = "782"; */
"782.title" = "Aufnahme starten:";

/* Class = "NSButtonCell"; title = "Weitere Einstellungen …"; ObjectID = "787"; */
"787.title" = "Weitere Einstellungen…";

/* Class = "NSTableColumn"; headerCell.title = "Quelle"; ObjectID = "792"; */
"792.headerCell.title" = "Quelle";

/* Class = "NSTableColumn"; headerCell.title = "Port"; ObjectID = "793"; */
"793.headerCell.title" = "Port";

/* Class = "NSButton"; ibShadowedToolTip = "Versucht, die Hardware mit oben gewählter Qualität abzustimmen."; ObjectID = "806"; */
"806.ibShadowedToolTip" = "Versucht, die Hardware mit oben gewählter Qualität abzustimmen.";

/* Class = "NSButtonCell"; title = "Ausrichten"; ObjectID = "807"; */
"807.title" = "Ausrichten";

/* Class = "NSTextFieldCell"; title = "Hardwarequalität:"; ObjectID = "808"; */
"808.title" = "Hardwarequalität:";

/* Class = "NSTextFieldCell"; title = "<Don't localize>"; ObjectID = "809"; */
"809.title" = "<Don't localize>";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "812"; */
"812.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "2+2 (vorne + hinten)"; ObjectID = "813"; */
"813.title" = "2+2 (vorne + hinten)";

/* Class = "NSMenuItem"; title = "2+2+1"; ObjectID = "814"; */
"814.title" = "2+2+1";

/* Class = "NSMenuItem"; title = "2+1 (vorne + Mitte)"; ObjectID = "815"; */
"815.title" = "2+1 (vorne + Mitte)";

/* Class = "NSMenuItem"; title = "Stereo (hinten)"; ObjectID = "816"; */
"816.title" = "Stereo (hinten)";

/* Class = "NSMenuItem"; title = "Stereo (vorne)"; ObjectID = "817"; */
"817.title" = "Stereo (vorne)";

/* Class = "NSMenuItem"; title = "Mono (Mitte)"; ObjectID = "818"; */
"818.title" = "Mono (Mitte)";

/* Class = "NSMenuItem"; title = "Mono (vorne)"; ObjectID = "819"; */
"819.title" = "Mono (vorne)";

/* Class = "NSMenuItem"; title = "Mono (hinten)"; ObjectID = "820"; */
"820.title" = "Mono (hinten)";

/* Class = "NSTextFieldCell"; title = "Konfiguration:"; ObjectID = "821"; */
"821.title" = "Konfiguration:";

/* Class = "NSComboBoxCell"; title = "96.000 Hz"; ObjectID = "822"; */
"822.title" = "96.000 Hz";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[0] = "96000"; ObjectID = "822"; */
"822.ibShadowedObjectValues[0]" = "96000";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[1] = "64000"; ObjectID = "822"; */
"822.ibShadowedObjectValues[1]" = "64000";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[2] = "48000"; ObjectID = "822"; */
"822.ibShadowedObjectValues[2]" = "48000";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[3] = "44100"; ObjectID = "822"; */
"822.ibShadowedObjectValues[3]" = "44100";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[4] = "32000"; ObjectID = "822"; */
"822.ibShadowedObjectValues[4]" = "32000";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[5] = "22255"; ObjectID = "822"; */
"822.ibShadowedObjectValues[5]" = "22255";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[6] = "22050"; ObjectID = "822"; */
"822.ibShadowedObjectValues[6]" = "22050";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[7] = "11025"; ObjectID = "822"; */
"822.ibShadowedObjectValues[7]" = "11025";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[8] = "8000"; ObjectID = "822"; */
"822.ibShadowedObjectValues[8]" = "8000";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[9] = "6000"; ObjectID = "822"; */
"822.ibShadowedObjectValues[9]" = "6000";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "825"; */
"825.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "8 Bit"; ObjectID = "826"; */
"826.title" = "8 Bit";

/* Class = "NSMenuItem"; title = "24 Bit"; ObjectID = "827"; */
"827.title" = "24 Bit";

/* Class = "NSMenuItem"; title = "16 Bit"; ObjectID = "828"; */
"828.title" = "16 Bit";

/* Class = "NSTextFieldCell"; title = "Samplegröße:"; ObjectID = "829"; */
"829.title" = "Samplegröße:";

/* Class = "NSTextFieldCell"; title = "Abtastrate:"; ObjectID = "830"; */
"830.title" = "Abtastrate:";

/* Class = "NSTextFieldCell"; title = "Dateiname:"; ObjectID = "863"; */
"863.title" = "Dateiname:";

/* Class = "NSButtonCell"; title = "Während der Aufnahme sichern"; ObjectID = "864"; */
"864.title" = "Während der Aufnahme sichern";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "866"; */
"866.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Ablage:"; ObjectID = "868"; */
"868.title" = "Ablage:";

/* Class = "NSButtonCell"; title = "Einstellungen …"; ObjectID = "869"; */
"869.title" = "Einstellungen…";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "871"; */
"871.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Dateiformat:"; ObjectID = "873"; */
"873.title" = "Dateiformat:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "n.v."; ObjectID = "898"; */
"898.ibShadowedIsNilPlaceholder" = "n.v.";

/* Class = "NSTextFieldCell"; title = "Für sich wiederholende Aufnahmen wählen Sie besser den Zeitplaner."; ObjectID = "1094"; */
"1094.title" = "Für sich wiederholende Aufnahmen\nwählen Sie besser den Zeitplaner.";

/* Class = "NSButtonCell"; title = "Zeitplaner öffnen"; ObjectID = "1096"; */
"1096.title" = "Zeitplaner öffnen";

/* Class = "NSButton"; ibShadowedToolTip = "Spitzenwert des linken Kanals; wird rot, wenn abgeschnitten. Zum Zurücksetzen anklicken."; ObjectID = "1110"; */
"1110.ibShadowedToolTip" = "Spitzenwert des linken Kanals; wird rot, wenn abgeschnitten. Zum Zurücksetzen anklicken.";

/* Class = "NSButtonCell"; title = "0 dB"; ObjectID = "1111"; */
"1111.title" = "0 dB";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "1115"; */
"1115.title" = "0";

/* Class = "NSTextFieldCell"; title = "-3"; ObjectID = "1117"; */
"1117.title" = "-3";

/* Class = "NSTextFieldCell"; title = "-6"; ObjectID = "1119"; */
"1119.title" = "-6";

/* Class = "NSTextFieldCell"; title = "-10"; ObjectID = "1121"; */
"1121.title" = "-10";

/* Class = "NSTextFieldCell"; title = "-20"; ObjectID = "1123"; */
"1123.title" = "-20";

/* Class = "NSTextFieldCell"; title = "-30"; ObjectID = "1125"; */
"1125.title" = "-30";

/* Class = "NSTextFieldCell"; title = "-60"; ObjectID = "1127"; */
"1127.title" = "-60";

/* Class = "NSTextFieldCell"; title = "-13"; ObjectID = "1129"; */
"1129.title" = "-13";

/* Class = "NSButton"; ibShadowedToolTip = "Spitzenwert des rechen Kanals; wird rot, wenn abgeschnitten. Zum Zurücksetzen anklicken."; ObjectID = "1130"; */
"1130.ibShadowedToolTip" = "Spitzenwert des rechen Kanals; wird rot, wenn abgeschnitten. Zum Zurücksetzen anklicken.";

/* Class = "NSButtonCell"; title = "0 dB"; ObjectID = "1131"; */
"1131.title" = "0 dB";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1216"; */
"1216.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Sofort"; ObjectID = "1217"; */
"1217.title" = "Sofort";

/* Class = "NSMenuItem"; title = "Zu festgelegtem Zeitpunkt"; ObjectID = "1218"; */
"1218.title" = "Zu festgelegtem Zeitpunkt";

/* Class = "NSMenuItem"; title = "Nach festgelegter Zeitdauer"; ObjectID = "1219"; */
"1219.title" = "Nach festgelegter Zeitdauer";

/* Class = "NSMenuItem"; title = "Auf festgelegtem Lautstärke-Level"; ObjectID = "1220"; */
"1220.title" = "Auf festgelegtem Lautstärke-Level";

/* Class = "NSTabViewItem"; label = "1"; ObjectID = "1222"; */
"1222.label" = "1";

/* Class = "NSTabViewItem"; label = "2"; ObjectID = "1223"; */
"1223.label" = "2";

/* Class = "NSTabViewItem"; label = "3"; ObjectID = "1232"; */
"1232.label" = "3";

/* Class = "NSTabViewItem"; label = "4"; ObjectID = "1234"; */
"1234.label" = "4";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1239"; */
"1239.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Sekunden"; ObjectID = "1240"; */
"1240.title" = "Sekunden";

/* Class = "NSMenuItem"; title = "Minuten"; ObjectID = "1241"; */
"1241.title" = "Minuten";

/* Class = "NSMenuItem"; title = "Stunden"; ObjectID = "1242"; */
"1242.title" = "Stunden";

/* Class = "NSTextFieldCell"; title = "Zeit:"; ObjectID = "1279"; */
"1279.title" = "Zeit:";

/* Class = "NSTextFieldCell"; title = "Nach:"; ObjectID = "1281"; */
"1281.title" = "Nach:";

/* Class = "NSTextFieldCell"; title = "Schwelle:"; ObjectID = "1285"; */
"1285.title" = "Schwelle:";

/* Class = "NSTextFieldCell"; title = "dB"; ObjectID = "1302"; */
"1302.title" = "dB";

/* Class = "NSTextField"; ibShadowedToolTip = "Hier können Sie festlegen, wann die Aufnahme enden soll."; ObjectID = "1361"; */
"1361.ibShadowedToolTip" = "Hier können Sie festlegen, wann die Aufnahme enden soll.";

/* Class = "NSTabViewItem"; label = "4"; ObjectID = "1364"; */
"1364.label" = "4";

/* Class = "NSTabViewItem"; label = "3"; ObjectID = "1365"; */
"1365.label" = "3";

/* Class = "NSTabViewItem"; label = "2"; ObjectID = "1366"; */
"1366.label" = "2";

/* Class = "NSTabViewItem"; label = "1"; ObjectID = "1367"; */
"1367.label" = "1";

/* Class = "NSTextFieldCell"; title = "Zeit:"; ObjectID = "1373"; */
"1373.title" = "Zeit:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1379"; */
"1379.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Stunden"; ObjectID = "1380"; */
"1380.title" = "Stunden";

/* Class = "NSMenuItem"; title = "Minuten"; ObjectID = "1381"; */
"1381.title" = "Minuten";

/* Class = "NSMenuItem"; title = "Sekunden"; ObjectID = "1382"; */
"1382.title" = "Sekunden";

/* Class = "NSTextFieldCell"; title = "Nach:"; ObjectID = "1383"; */
"1383.title" = "Nach:";

/* Class = "NSTextFieldCell"; title = "Schwelle:"; ObjectID = "1392"; */
"1392.title" = "Schwelle:";

/* Class = "NSTextFieldCell"; title = "dB"; ObjectID = "1393"; */
"1393.title" = "dB";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1395"; */
"1395.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Nach einer Stille"; ObjectID = "1396"; */
"1396.title" = "Nach einer Stille";

/* Class = "NSMenuItem"; title = "Nach festgelegter Zeitdauer"; ObjectID = "1397"; */
"1397.title" = "Nach festgelegter Zeitdauer";

/* Class = "NSMenuItem"; title = "Zu festgelegtem Zeitpunkt"; ObjectID = "1398"; */
"1398.title" = "Zu festgelegtem Zeitpunkt";

/* Class = "NSMenuItem"; title = "Nur beim Stop-Drücken"; ObjectID = "1399"; */
"1399.title" = "Nur beim Stop-Drücken";

/* Class = "NSTextFieldCell"; title = "Aufnahme stoppen:"; ObjectID = "1400"; */
"1400.title" = "Aufnahme stoppen:";

/* Class = "NSTextFieldCell"; title = "Sekunden"; ObjectID = "1444"; */
"1444.title" = "Sekunden";

/* Class = "NSTextFieldCell"; title = "Dauer:"; ObjectID = "1445"; */
"1445.title" = "Dauer:";

/* Class = "NSButton"; ibShadowedToolTip = "Wenn gesetzt, startet die Aufnahme um die festgelegte Dauer vorher."; ObjectID = "1480"; */
"1480.ibShadowedToolTip" = "Wenn gesetzt, startet die Aufnahme um die festgelegte Dauer vorher.";

/* Class = "NSTextFieldCell"; title = "sek"; ObjectID = "1486"; */
"1486.title" = "sek";

/* Class = "NSTextFieldCell"; title = "Dauer:"; ObjectID = "1487"; */
"1487.title" = "Dauer:";

/* Class = "NSButtonCell"; title = "Vor-Aufnahme-Puffer"; ObjectID = "1488"; */
"1488.title" = "Vor-Aufnahme-Puffer";

/* Class = "NSMenuItem"; title = "32 Bit"; ObjectID = "1529"; */
"1529.title" = "32 Bit";

/* Class = "NSMenuItem"; title = "Full 5.1"; ObjectID = "Hxz-OZ-Kba"; */
"Hxz-OZ-Kba.title" = "Full 5.1";
